Subject: bug#26855: bug#28511: 27.0.50; Menus off-screen

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 13 Sep 2021 10:53:35 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> There was a flurry of these reports three to four years ago, and then
> nothing (and I can't remember seeing any similar reports lately
> myself).  I've got gtk 3.24 installed on this machine, and I'm not able
> to reproduce the issue, either.
>
> Does anybody still experience these problems with recent Emacs/gtk
> versions?

There wasn't any response in a month, so I guess this problem went away
at the time, and I'm therefore closing this bug report.  If somebody's
still seeing this issue, opening a new bug report is probably the way
forward.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no